.pos_r { position: relative; } 
.evt_wrap { overflow: hidden } 
.hidden { position: absolute; overflow: hidden; border: 0; width: 1px; height: 1px; cursor: normal; clip: rect(1px,1px,1px,1px); clip-path: inset(50%); }

.con { width: 100%; position:relative;}
.inner_wide { width: 100%; position: relative; }
.inner_wide .bg { width: 100%; display: block; }

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); white-space: nowrap; border: 0; }

/*ÇÏ´Ü¹è³Ê*/
.ft_bnr{position:fixed;bottom:60px;left:0;right:0;margin:0 auto;z-index:2;width:100%;}
.ft_bnr button{display:block;width:100%;}

/* ===== main ===== */
.con-main { background: #fff; }
.btn-main { position: absolute; left:50%; transform:translateX(-50%); cursor: pointer; background: transparent; border: none; padding: 0; }
.btn-main-1 { top: 66.3%; width: 80%; height: 12.2%; }
.btn-main-2 { top: 79%; width: 80%; height: 14.3%; }

/* ===== con1 ===== */
.tb-con1 { position: absolute; left: 26.5%; top: 46.1%; width: 62.133%; height: 28.749%; }
.tb-con1  span { position: absolute; display: inline-block; color: #111111; font-weight: 700; font-size:3.8vw; letter-spacing:-0.08vw; text-align: left; white-space: nowrap; }
.tb-con1 .tb-con1-date     { left: 0; top: 0; }
.tb-con1 .tb-con1-time     { left: 0; top: 23.7%; }
.tb-con1 .tb-con1-place    { left: 0; top: 50%; }
.tb-con1 .tb-con1-book     { left: 0; top: 79%; width: 100%; white-space: normal; }
.tb-con1 .tb-con1-room     { left: 0; top: 60%; font-size:2.2vw; font-weight: 400; color: #222222;}
.tb-con1 .tb-con1-essential{ left: 0; top: 89%; font-size:2.2vw; font-weight: 400; color: #ff0000;}
.btn-con1 { position: absolute; left: 18.6%; top: 75.2%; width: 62.6%; height: 7.2%; cursor: pointer; background: transparent; border: none; padding: 0; }

/* con05 */
.con05_btn{position:absolute;top:23%;left:4%;width:13.8%;height:5.5%;background:transparent;font-size:0;}

/* ===== con6 (slide_continuous) ===== */
.slide-wrap-con6 {position: absolute;left: 50%;transform: translateX(-50%);top: 35.7%;width: 100vw;height: 36.5vw;}
.slider-con6 { padding: 0; margin: 0; list-style: none; }
.slider-con6 li { width:90vw; margin-right:10px; }
.slider-con6 li img { height: 100%; width: 100%; display: block; }
/* bxSlider È£È¯ - height auto */
.slide-wrap-con6 .bx-wrapper { margin: 0; box-shadow: none; border: 0; background: transparent; }
.slide-wrap-con6 .bx-viewport { height: 100% !important; }

/* ===== con7 ===== */
.tb-con7 { position: absolute; left: 26.2%; top: 39%; width: 62%; height: 52.7%; }
.tb-con7 > span { position: absolute; display: inline-block; color: #111111; font-weight: 700; font-size:3.8vw; letter-spacing:-0.08vw; text-align: left; white-space: nowrap; }
.tb-con7 .tb-con7-date     { left: 0; top: 0; }
.tb-con7 .tb-con7-time     { left: 0; top: 23.7%; }
.tb-con7 .tb-con7-place    { left: 0; top: 50%; }
.tb-con7 .tb-con7-book     { left: 0; top: 79%; width: 100%; white-space: normal; }
.tb-con7 .tb-con7-room     { left: 0; top: 60%;  font-size:2.2vw; font-weight: 400; color: #222222;}
.tb-con7 .tb-con7-essential{ left: 0; top: 89%;  font-size:2.2vw; font-weight: 400; color: #ff0000;}

/* ===== con9 ===== */
.btn-reason-con9 {position:absolute; left: 38.4%; top: 18.379%; width: 23.867%; height: 2.639%; }

.tb-con9 { position: absolute; left: 20.4%; top: 66.7%; width: 59%; height:10%; }
.tb-con9-org {position: absolute;left: 65.688%;top: 0;font-size:4vw;font-weight: 400;color: #9c9c9c;text-align: right;text-decoration: line-through;}
.tb-con9-note {position: absolute;left: 0;top: 13%;width:39.5%;font-size:2.1vw;font-weight: 400;color: #e00004;text-align: right;}
.tb-con9-price {position: absolute;left: 31.3%;top: 30.841%;width: 68.623%;font-size:8.2vw;font-weight: 700;color: #ae00ff;text-align: right;}
.tb-con9-mark{position: absolute;top:63%;left:4%;color: #772E99;text-align: center;font-size:2.6vw;background:#F7EAFF;border-radius:1vw;font-weight:bold;;padding: 0.5vw 0.8vw 1vw 0.9vw;}
.btn-con9 { position: absolute; left:15.4%; top:78.9%; width: 69.3%; height:9%; cursor: pointer; background: transparent; border: none; padding: 0; }

/* ±Ù°Å¹®±¸ */
.pop_txt {background-color: rgba(0, 0, 0, 0.8); color: #fff; padding: 5vw; width: 75vw; position: absolute; right: 7vw; font-size: 0.95rem; display: none;}
.pop_txt.active {display: block;}
.pop_txt a {display: block; width: 4vw; height: 4vw; position: absolute; right: 2vw; top: 1vw;}
.pop_txt a::before {content: ''; display: block; width: 2px; height: 80%; background-color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(45deg);}
.pop_txt a::after {content: ''; display: block; width: 2px; height: 80%; background-color: #fff; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(-45deg);}
.pop_txt1 {top: 40%;left:50%;transform:translateX(-50%);}

/* popup */
.layer_pop_wrap {display: none;}
.layer_pop_wrap.active {display: block;}
.layer_bg { background:#000; opacity:0.5; position:fixed; top:0; left:0; width:100%; height:100%; z-index: 99; } 
.layer_pop{ position:fixed; left:50%; top:10%; transform: translateX(-50%); z-index: 99; width: 85%; } 
.layer_pop .pop_close_btn {position: absolute; top: 3vw; right: 3vw; width: 9vw; height: 9vw;} 
.layer_pop .pop_img { width: 100%; } 

.phrase { position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; display: none; } 
.phrase .bg { background: rgba(0, 0, 0, 0.5); position:absolute; top:0; left:0; width:100%; height:100%; z-index: 3; } 
.phrase .layer_con { width: 80%; margin: 0 auto; background: #fff; color: #090909; padding: 1%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 5; } 
.phrase .layer_con .pop_close { text-align: right; display: block; font-size: 2.5vw; } 

/* video_popup */
.video_popup { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; } 
.video_popup.active { display: block; } 
.video_popup .bg {width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5);}
.pop_inner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; max-width: 600px; min-height: 300px; } 
.pop_inner .close {font-size: 2rem; font-weight: bold; color: #fff; position: absolute; right: 0; top: -3rem;}
.pop_inner .video_wrap { width: 100%; height: 100%; } 
.pop_inner .video_wrap video { width: 100%; height: 100%; } 


@media all and (max-width: 750px) { html { font-size: 14px; } 
 }
@media all and (max-width: 580px) { html { font-size: 13px; } 
 }
@media all and (max-width: 460px) { html { font-size: 12px; } 
.con06 .teacher_detail {font-size: 1rem;}
 }

@media all and (max-width: 350px) { html { font-size: 10px; } 
 }
